body
{
  font-family: "Open Sans",sans-serif;
  font-weight: 400;
  color: #666666;
  font-size: 14px;
  line-height: 20px;
  width: 100%;
  background-image:url(../image/PW-BackgroundRepeat7.png);
	background-attachment:fixed;
	background-position:right;
	background-repeat:repeat-y;
}
.extraheader
{
	background-color: #06070b;
	/*border-bottom-width: 8px;*/
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	min-height: 20px;
	color:#FFF;
}
.extraheader img {
	max-width:100%;	
}
#top-links .dropdown-menu a {
    color: #000 !important;
}
#top {
	margin-bottom:0;	
}
#top
{
	background-color: #06070b;
	/*border-bottom-width: 8px;*/
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	min-height: 30px;
	color:#FFF;
}
#top .btn-link, #top-links li, #top-links a
{
  color: #FFFFFF;
  text-shadow:none;
}
#top-links a:hover
{
	color: #bb9d00;
	text-shadow:none;
}
.headbox {
	padding-top:10px;
}
header {
	background-color: #FFF !important;	
	padding-bottom: 5px;
	padding-top:5px;
	margin-top:0;
	border-bottom-width:0px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	background-image:url(../image/PW-BackgroundRepeat2.png);
	background-attachment:fixed;
	background-position:right;
	background-repeat:repeat-y;
}
footer {
	background-color: #686d70 !important;	
	padding-bottom: 25px;
	padding-top:25px;
	margin-top:0px;
	font-size: 14px;
	line-height:1.5;
	background-image:url(../image/PW-BackgroundRepeat2.png);
	background-attachment:fixed;
	background-position:right;
	background-repeat:repeat-y;
}
footer li {
	line-height:1.5 !important;	
}
mainmenu {
	display:block;	
	background-color: #bb9d00;
	margin-bottom:10px;
}
.navbar
{
  /*position: relative;
  min-height: 50px;*/
  margin-bottom: 0px;
}
#menu
{
  background-color: #bb9d00;
  background-image: #bb9d00;
  background-repeat: repeat-x;
  border-top-color: #bb9d00;
  border-right-color: #bb9d00;
  border-bottom-color: #bb9d00;
  border-left-color: #bb9d00;
  min-height: 40px;
  
}
/* footer */
prefooter {
	margin-top: 30px;
	padding-top: 30px;
	padding-bottom:30px;
	background-color: #EFEFEF;
	border-top: 1px solid #ddd;
	color: #606060;
	display:block;
	font-size:16px;
	line-height:1.5;
	background-image:url(../image/PW-BackgroundRepeat7.png);
	background-attachment:fixed;
	background-position:right;
	background-repeat:repeat-y;
}
prefooter hr {
	border-top: none;
	border-bottom: 1px solid #666;
}
prefooter a {
	color: #ccc;
}
prefooter a:hover {
	color: #fff;
}
prefooter h5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
}
prefooter .container {
/*background-color: #EFEFEF;	*/
}
.prefootercontact h4 {
	margin-bottom:10px;	
}
.prefootercontact ul li{
	list-style: none;
	list-style-type: none;
}
.prefootercontact .follow li {
	padding-top:8px;
	padding-bottom:8px;	
}
.follow li a {
	color:#474747;	
}
.prefootercontact ul.list
{
  list-style-type: none;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
.prefootercontact  li i
{
  width: 25px;
  height: 25px;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #8a8a8a;
  border-right-color: #8a8a8a;
  border-bottom-color: #8a8a8a;
  border-left-color: #8a8a8a;
  border-image-source: none;
  border-image-slice: 100%;
  border-image-width: 1;
  border-image-outset: 0;
  border-image-repeat: stretch stretch;
  border-top-left-radius: 50px;
  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;
  border-bottom-left-radius: 50px;
  margin-right: 10px;
  padding-left: 6px;
  text-align: center;
  line-height: 25px;
  
}
.prefootercontact li:hover i
{
  background-color: #0083c1;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #0083c1;
  border-right-color: #0083c1;
  border-bottom-color: #0083c1;
  border-left-color: #0083c1;
  border-image-source: none;
  border-image-slice: 100%;
  border-image-width: 1;
  border-image-outset: 0;
  border-image-repeat: stretch stretch;
  color: #ffffff;
  transition-property: all;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
  transition-delay: 0s;
}
.prefootercontact p{
	font-size:14px;
}
postfooter {
	margin-top: 0px;
	padding-top: 20px;
	padding-bottom: 35px;
	background-color: #06070b;
	border-top: 12px solid #bb9d00;
	color: #FFF;
	display: block;
	font-size: 13px;
}
postfooter hr {
	border-top: none;
	border-bottom: 1px solid #666;
}
postfooter a {
	color: #FFFEF0;
}
postfooter a:hover {
	color: #fff;
}
postfooter h5 {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
}
#search {
	padding-top:10px;
	border-radius:20px;	
}
#search .input-lg
{
	height: 40px;
	line-height: 20px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
	border-top-color: #b8bab9;
	border-right-color: #b8bab9;
	border-bottom-color: #b8bab9;
	border-left-color: #b8bab9;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right: none;
	border-radius: 20px 0 0 20px;
	color: #808080;
	background-color: transparent;
	background-color: #FFF;
}
#search button
{
  border-top-width: medium;
  border-right-width: medium;
  border-bottom-width: medium;
  border-left-width: medium;
  border-top-style: none;
  border-right-style: none;
  border-bottom-style: none;
  border-left-style: none;
  border-top-color: currentcolor;
  border-right-color: currentcolor;
  border-bottom-color: currentcolor;
  border-left-color: currentcolor;
  border-image-source: none;
  border-image-slice: 100%;
  border-image-width: 1;
  border-image-outset: 0;
  border-image-repeat: stretch stretch;
  color: #b8bab9 !important;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  width: 20px;
  height: 40px;
  border:1px solid #b8bab9 !important;
  border-radius:0 20px 20px 0;
  border-left:none;
  background-color: transparent !important;
  background:none !important;
  background-color:#FFF;
}
.form-control:focus
{
  border-top-color: #bb9d00;
  border-right-color: #bb9d00;
  border-bottom-color: #bb9d00;
  border-left-color: #bb9d00;
  outline-width: 0px;
  outline-style: none;
  outline-color: currentcolor;
  box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0px 0px 8px rgba(233, 216, 102, 0.6);
}
.headcart {
	padding-top:10px;	
}
.col-xs-12 .call-top span{
	font-size:14px;	
}
.col-xs-12 .call-top .fa{
	font-size:20px;	
}
.call-top {
	padding-top:10px;	
}
.call-top a {
	color:#686d6f;	
}
.call-top a:hover {
	color:#bb9d00;	
}
.phone {
	color:#686d6f;	
}
.call-top .fa {
	font-size:30px;	
	padding-right:10px;
	padding-top:10px;
}
.call-top span
{
  display: block;
  float: right;
  font-size: 16px;
  color:#686d6f;

}

.call-top strong, .call-top b, .call-top span, .call-top span span
{
  color: #686d6f;
}

/*.headlogo {
	width:100% !important;
	text-align:center !important;	
}
.col-xs-12 .headlogo #logo {
	width:100% !important;
	text-align:center !important;	
}
.col-xs-12 .headlogo #logo img {
	text-align:center !important;	
}*/

@media (min-width: 991px) {
#logo img {
	display: inline-block;
}
#logo {
	text-align: left;
}

}
@media (max-width: 991px) {
#logo img {
	display: inline-block;
}
#logo {
	text-align: center;
}
	
}
/*.col-xs-12 #logo {
	text-align: center;
}

.col-xs-12 #logo img {
	display: inline-block;
}
.col-sm-12 #logo {
	text-align: center;
}

.col-sm-12 #logo img {
	display: inline-block;
}

.col-lg-4  #logo {
	text-align: left;
}
.col-lg-4 #logo img {
	display: inline-block;
	text-align: left;
}

.col-md-4  #logo {
	text-align: left;
}

.col-md-4 #logo img {
	display: inline-block;
	text-align: left;
}
*/
.btn
{
  padding-top: 7.5px;
  padding-right: 12px;
  padding-bottom: 7.5px;
  padding-left: 12px;
  font-size: 12px;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #cccccc;
  border-right-color: #cccccc;
  border-bottom-color: #cccccc;
  border-left-color: #cccccc;
  border-image-source: none;
  border-image-slice: 100%;
  border-image-width: 1;
  border-image-outset: 0;
  border-image-repeat: stretch stretch;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  box-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2) inset, 0px 1px 2px rgba(0, 0, 0, 0.05);
  background:none !important;
	background-image:none !important;
	 background-image: linear-gradient(to bottom, #06070b, #06070b) !important;
	background-color: #06070b !important;
}
.btn-inverse
{
  color: #ffffff;
  text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
  background-color: #bb9d00;
  background-image: #bb9d00;
  background-repeat:no-repeat !important;
  border-top-color: #bb9d00;
  border-right-color: #bb9d00;
  border-bottom-color: #bb9d00;
  border-left-color: #bb9d00;
  background-color:#bb9d00 !important;
  background-image:none !important;
}
.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled]
{
	background-color: #bb9d00 !important;
	background-image:none !important;
	border:0px;
}
.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled]
{
  background-color: #686d70;
  background-position-x: 0px;
  background-position-y: -15px;
}
.btn-primary
{
  color: #ffffff;
  font-weight:bold;
  text-transform:uppercase;
  font-size:120%;
  background-color: #06070b !important;
  border-top-color: #06070b;
  border-right-color: #06070b;
  border-bottom-color: #06070b;
  border-left-color: #06070b;
  background:none !important;
	background-image:none !important;
	 background-image: linear-gradient(to bottom, #06070b, #06070b) !important;
	background-color: #06070b !important;
 }
.btn-primary.focus, .btn-primary:focus
{
  color: #ffffff;
  font-weight:bold;
  text-transform:uppercase;
  font-size:120%;
  background-color: #686d70 !important;
  border-top-color: #686d70;
  border-right-color: #686d70;
  border-bottom-color: #686d70;
  border-left-color: #686d70;
  background:none !important;
	background-image:none !important;
	 background-image: linear-gradient(to bottom, #686d70, #686d70) !important;
	background-color: #686d70 !important;
}

/* Line 5 */
.btn-primary:hover
{
  color: #ffffff;
  font-weight:bold;
  text-transform:uppercase;
  font-size:120%;
  background-color: #686d70 !important;
  border-top-color: #686d70;
  border-right-color: #686d70;
  border-bottom-color: #686d70;
  border-left-color: #686d70;
  background:none !important;
	background-image:none !important;
	 background-image: linear-gradient(to bottom, #686d70, #686d70) !important;
	background-color: #686d70 !important;
}
.btn {
	color:#FFF !important;
	background:none !important;
	background-image:none !important;
	 background-image: linear-gradient(to bottom, #06070b, #06070b) !important;
	background-color: #06070b !important;
}
.btn-inverse {
	color:#FFF !important;
	background:none !important;
	background-image:none !important;
	 background-image: linear-gradient(to bottom, #686d70, #686d70) !important;
	background-color: #686d70 !important;
}
.btn-block {
	color:#FFF !important;
	background:none !important;
	background-image:none !important;
	 background-image: linear-gradient(to bottom, #06070b, #06070b) !important;
	background-color: #06070b !important;
	border-radius:15px;
	border:0px;
}
.btn-lg {
	color:#FFF !important;
	background:none !important;
	background-image:none !important;
	 background-image: linear-gradient(to bottom, #06070b, #06070b) !important;
	background-color: #06070b !important;
}

.m-mega-menu
{
  background-color: #ffffff;
  background-image: none;
  background-attachment: scroll;
  background-clip: border-box;
  background-origin: padding-box;
  background-position-x: 0%;
  background-position-y: 0%;
  background-repeat: no-repeat;
  background-size: 100% auto;
  padding-top: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
  width: 100%;
  transition-duration: 0.9s;
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
  z-index: 999 !important;
}

/* Line 985 */
.m-mega-menu
{
  background-color: #ffffff;
  background-image: none;
  background-attachment: scroll;
  background-clip: border-box;
  background-origin: padding-box;
  background-position-x: 0%;
  background-position-y: 0%;
  background-repeat: no-repeat;
  background-size: 100% auto;
  left: 0px;
  position: absolute;
  padding-top: 15px;
  padding-right: 15px;
  padding-bottom: 15px;
  padding-left: 15px;
  width: 100%;
  transition-duration: 0.9s;
  box-shadow: 0px 1px 4px rgba(0, 0, 0, 0.2);
  z-index:999 !important;
}

#mega_menu {
	background-color: #ed1b2e;
}
#mega_menu .subtitle a
{
  font-weight: normal;
  text-transform: capitalize;
}

/* Line 536 */
#mega_menu .catemenu a
{
	color: #525151 !important;
}
#mega_menu .catemenu a:hover, #mega_menu .producthover a:hover
{
  color: #696969 !important;
}
.main_link h3
{
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #dddddd;
  padding-top: 5px !important;
  padding-right: 0px;
  padding-bottom: 5px !important;
  padding-left: 0px;
}

ul.megamenu > li > a
{
  display: block;
  position: relative;
  font-size: 13px;
  font-weight:normal !important;
  height: auto;
  text-transform:capitalize !important;
}
ul.megamenu > li
{
  float: left;
  width: auto;
  padding-top: 5px;
  padding-right: 5px !important;
  padding-bottom: 5px;
  padding-left: 5px !important;
}

ul.megamenu > li > .sub-menu.single .content ul .main_link h3 a
{
  padding-top: 0px !important;
  padding-right: 0px;
  padding-bottom: 0px !important;
  padding-left: 0px;
  font-size: 13px !important;
}
ul.megamenu > li > .sub-menu.single .content ul .main_link h3 a:hover {
	color: #696969 !important;
}
.hover-menu
{
  padding-right: 10px !important;
}
.main_li
{
  width: 23%;
  width: 15%;
  display: inline-block;
}

.multiple
{
  width: 24%;
  width: 16%;
  padding-top: 0px;
  padding-right: 10px;
  padding-bottom: 0px;
  padding-left: 10px;
}

/* Line 157 */
ul.megamenu > li > .sub-menu.double .main_li
{
  width: 49%;
  width: 33%
}


#cart .dropdown-menu li p
{
  margin-top: 20px;
  margin-right: 0px;
  margin-bottom: 20px;
  margin-left: 0px;
  color:#3F3F3F !important;
}

.price-old {
	text-decoration: line-through !important;	
	/*color:#DB0003;*/
}
.price-new {
	font-weight:bold;
	color:#DB0003 !important;	
}
.product-thumb {
	background-color:#FFF;
}
.product-thumb .button-group button {
	 background-color: #06070b;
  color: #FFF;
  line-height: 38px;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
}
.product-thumb .button-group button:hover
{
  /*color: #bb9d00;
  background-color: #686d70;*/
  color: #000;
  background-color: #bb9d00;
  text-decoration-color: currentcolor;
  text-decoration-line: none;
  text-decoration-style: solid;
  cursor: pointer;
}
.dropdown-menu li > a:hover
{
  text-decoration-color: currentcolor;
  text-decoration-line: none;
  text-decoration-style: solid;
  color: #ffffff;
  background-color: #bb9d00 !important;
  background-image: #bb9d00 !important;
  background-repeat: repeat-x;
  background-image: linear-gradient(to bottom, #bb9d00, #bb9d00);
}
#menu .see-all:hover, #menu .see-all:focus
{
  text-decoration-color: currentcolor;
  text-decoration-line: none;
  text-decoration-style: solid;
  color: #ffffff;
  background-color: #bb9d00 !important;
  background-image: #bb9d00 !important;
  background-repeat: repeat-x;
  background-image: linear-gradient(to bottom, #bb9d00, #bb9d00);
}
a {
  color: #06070b;
}
a:hover {
  color: #686d70;
}
.product-thumb .price-tax {
	display:none;	
}
.product-thumb .price {
	font-size:120%;	
}
#menu {
    background-color: #bb9d00;
    background-image: linear-gradient(to bottom, #bb9d00, #bb9d00);
    background-repeat: repeat-x;
    border-color: #bb9d00 #bb9d00 #bb9d00;
    min-height: 40px;
}

@media (max-width: 960px) {
body {
	background-position: calc(100% + 150px) 0;
}
header {
	background-position: calc(100% + 150px) 0;
}
footer {
	background-position: calc(100% + 150px) 0;
}
prefooter {
	background-position: calc(100% + 150px) 0;
}
}
@media (max-width: 600px) {
body {
	background-position: calc(100% + 250px) 0;
}
header {
	background-position: calc(100% + 250px) 0;
}
footer {
	background-position: calc(100% + 250px) 0;
}
prefooter {
	background-position: calc(100% + 250px) 0;
}
}
@media (max-width: 500px) {
body {
	background-image:none;
}
header {
	background-image:none;
}
footer {
	background-image:none;
}
prefooter {
	background-image:none;
}
}

.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover {
    z-index: 2;
    color: #fff !important;
    cursor: default;
    background-color: #bb9d00 !important;
    border-color: #bb9d00 !important;
}
.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #bb9d00 !important;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}

/* KING KONG ADDITIONS */
.kk-content-homepage {
  padding-bottom: 50px;
}

#read-more {display:none;}

#read-more a {
  color:#b69e00!important;
	-webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

#read-more a:hover {
  color:#b69e00!important;
	-webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

#show-more, a#hide-less {
 color:#b69e00!important;
}

.kk-footer ul li:nth-child(1) a {
  font-weight: 800;
  color: #fff;
  margin-bottom: 7px!important;
  display: block;
}

.kk-footer {
  margin-bottom: 10px;
}

.kk-footer a {
  text-transform: capitalize;
}

span#show-more:hover, span#read-less:hover {
  cursor: pointer;
}

span.kk-phone-1:hover {
  cursor: pointer;
}